* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body {
    height: 100vh;
    overflow-y: hidden;

}


section {
    display: flex;
    justify-content: center;
    align-items: center;
    
    background-color: #e8eced;
}

 form {
        display: flex;
        justify-content: center;
        flex-direction: column;
        border-radius: 10px;
  
    }

    form input {
        margin: 10px 0;
        outline: none;
    }

    .form-control {
        padding: 10px;
        border-radius: 5px;
        border: 1px solid #ccc;
    }

    .btn {
        margin: 30px 0 20px 0;
        padding: 10px;
        border-radius: 5px;
        border: 1px solid #ccc;
        outline: none;
    }

